Show / Hide Table of Contents

# Struct AtkArrayData

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AtkArrayData

### Fields

| Improve this Doc View Source

#### HasModifiedData

##### Declaration

    public byte HasModifiedData

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Size

##### Declaration

    public int Size

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Unk1C

##### Declaration

    public byte Unk1C

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Unk1D

##### Declaration

    public byte Unk1D

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Unk1F

##### Declaration

    public byte Unk1F

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### vtbl

##### Declaration

    public void *vtbl

##### Field Value

Type | Description
--- | ---
System.Void* |